Mod Additions:
- **Punch Hud**
	- Displays recent charged punch hits on the hud in `angle : speed` format
	- Angle is the dot product of your velocity and aim direction. Smaller number means you lost speed due to poor aiming
	- The text size of speed increases relative to your punch speed
	- Gray and small speedText means that your Thunderslam hit something before your punch did
	- The amount of recent hits displayed can be changed in the config, alongside the text position
- **Grapple Duration**
	- Displays the remaning seconds on your grapple duration
	- As it gets close to 0 it will turn red
	- Has configuration for postion and font size
- **Velocity Vector Icon**
	- Adds a icon that points in the direction of your velocity
	- Fades in as you gain speed
	- Turns green as you aim closer to it
	- Has several configuration options
- **Speed Text**
	- Displays your current speed
	- Font size grows relative to your speed
	- During charged punch animation will also display the aim : velocity dot product
- **Grapple 'Energy'**
	- Displays your current distance from grapple
	- Estimates your "energy" while grappled
	- This energy includes your kinetic, gravity, grapple, and slam potentials
	- Turned off by default  
- Mod can also disable Loader's sprint crosshair

Quick Loader notes/tips:  
- **Punch**
	- Aiming away from your velocity vector when you punch will delete speed, as shown by the punch text hud
	- Charging punch adds up to 90 flat speed and increases punch duration
	- Punch damage is punchSpeed * 0.3, which gives 3000% damage every 100 speed
	- Gray speed text means your thunderslam hit first, which can steal your band proc
- **Grapple**
	- Aside from the tension force, most of your acceleration is in the direction you are looking
	- For best orbitals aim at your velocity vector
	- Sprinting does not do anything except activate Rose Buckler
- **Thunderslam**
	- Upon use, thunderslam will delete your vertical velocity
	- In return, it gives you an additional -100 vertical acceleration while active
	- Gravitational acceleration is -30 (-20 on the moon)
	- Punching straight into the center of some bigger enemies can cause thunderslam to hit before your punch
	- Punching their sides instead can help not trigger that

Reload config ingame with *Loader_ReloadConfig*